[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCheckBox.Create

Create - constructor for TDBCheckBox: calls inherited Create, forms logical connections for checked and unchecked, sets initial style and state, forms datalinks and actions

## Declaration

Source position: dbctrls.pp line 572

`public constructor TDBCheckBox.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomCheckBox.Create |  | Create - constructor for TCustomCheckBox: calls inherited Create then initialises style, and state, bounds, tabstop and autosize

The latest version of this document can be found at lazarus-ccr.sourceforge.net.